{
  "style_id": "queencomplex_artstyle",
  "style_name": "Queencomplex Artstyle",
  "style": {
    "artist_name": "queencomplex",
    "artistic_style": "masterpiece, digital_illustration, cel_shading, vibrant_colors, highres"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/QueenComplex-ArtStyle.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "QueenComplex-ArtStyle",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}